{% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
{% endblock %}
  <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2623.640830311016!2d2.330063215640607!3d48.8841231792899!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e66e4eff6f0c89%3A0xf44e90af87482111!2sMoulin%20Rouge!5e0!3m2!1sfr!2sfr!4v1667917751606!5m2!1sfr!2sfr" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>

<div class="slider__warpper">
  <div class="flex__container flex--pikachu flex--active" data-slide="1">
    <div class="flex__item flex__item--left">
      <div class="flex__content">
        <p class="text--sub">Pokemon Gen I</p>
        <h1 class="text--big">Pikachu</h1>
        <p class="text--normal">Pikachu is an Electric-type Pokémon introduced in Generation I. Pikachu are small, chubby, and incredibly cute mouse-like Pokémon. They are almost completely covered by yellow fur.</p>
      </div>
      <p class="text__background">Pikachu</p>
    </div>
    <div class="flex__item flex__item--right"></div>
    <img class="pokemon__img" src="https://s4.postimg.org/fucnrdeq5/pikachu.png" />
  </div>

  <div class="flex__container flex--piplup animate--start" data-slide="2">
    <div class="flex__item flex__item--left">
      <div class="flex__content">
        <p class="text--sub">Pokemon Gen IV</p>
        <h1 class="text--big">Piplup</h1>
        <p class="text--normal">Piplup is the Water-type Starter Pokémon of the Sinnoh region. It was introduced in Generation IV. Piplup has a strong sense of self-esteem. It seldom accepts food that people give because of its pride.</p>
      </div>
      <p class="text__background">Piplup</p>
    </div>
    <div class="flex__item flex__item--right"></div>
    <img class="pokemon__img" src="https://s4.postimg.org/sa9dl4825/pilup.png" />
  </div>
  <div class="flex__container flex--blaziken animate--start" data-slide="3">
    <div class="flex__item flex__item--left">
      <div class="flex__content">
        <p class="text--sub">Pokemon Gen III</p>
        <h1 class="text--big">Blaziken</h1>
        <p class="text--normal">Blaziken is the Fire/Fighting-type Starter Pokémon of the Hoenn region, introduced in Generation III. Blaziken is a large, bipedal, humanoid bird-like Pokémon that resembles a rooster.</p>
      </div>
      <p class="text__background">Blaziken</p>
    </div>
    <div class="flex__item flex__item--right"></div>
    <img class="pokemon__img" src="https://s4.postimg.org/6795hnlql/blaziken.png" />
  </div>
  <div class="flex__container flex--dialga animate--start" data-slide="4">
    <div class="flex__item flex__item--left">
      <div class="flex__content">
        <p class="text--sub">Pokemon Gen IV</p>
        <h1 class="text--big">Dialga</h1>
        <p class="text--normal">Dialga is a Steel/Dragon-type Legendary Pokémon. Dialga is a sauropod-like Pokémon. It is mainly blue with some gray, metallic portions, such as its chest plate, which has a diamond in the center. It also has various, light blue lines all over
          its body.</p>
      </div>
      <p class="text__background">Dialga</p>
    </div>
    <div class="flex__item flex__item--right"></div>
    <img class="pokemon__img" src="https://s4.postimg.org/43yq9zlxp/dialga.png" />
  </div>
  <div class="flex__container flex--zekrom animate--start" data-slide="5">
    <div class="flex__item flex__item--left">
      <div class="flex__content">
        <p class="text--sub">Pokemon Gen V</p>
        <h1 class="text--big">Zekrom</h1>
        <p class="text--normal">Zekrom is a Dragon/Electric-type Legendary Pokémon. It is part of the Tao Trio, along with Reshiram and Kyurem. Zekrom is a large, black draconian Pokémon that seems to share its theme with its counterpart, Reshiram. It has piercing red eyes and
          dark gray to black skin that seems to be armor-like.</p>
      </div>
      <p class="text__background">Zekrom</p>
    </div>
    <div class="flex__item flex__item--right"></div>
    <img class="pokemon__img" src="https://s4.postimg.org/malmhgn9p/zekrom.png" />
  </div>
</div>

<div class="slider__navi">
  <a href="#" class="slide-nav active" data-slide="1">pikachu</a>
  <a href="#" class="slide-nav" data-slide="2">piplup</a>
  <a href="#" class="slide-nav" data-slide="3">blaziken</a>
  <a href="#" class="slide-nav" data-slide="4">dialga</a>
  <a href="#" class="slide-nav" data-slide="5">zekrom</a>
</div>

